Bug 166463 - localhost.pem not owned by package.
localhost.pem not owned by package.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: httpd (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-21 20:10 EDT by W. Michael Petullo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-22 06:02:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description W. Michael Petullo 2005-08-21 20:10:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.11) Gecko/20050815 Epiphany/1.7.4

Description of problem:
The mod_ssl package contains a postinstall scriptlet that creates /etc/pki/tls/private/localhost.crt.  However, the file is not owned by the package.  Should this file be %ghost'ed?

Version-Release number of selected component (if applicable):
mod_ssl-2.0.54-10.1

How reproducible:
Always

Steps to Reproduce:
rpm -qf /etc/pki/tls/private/localhost.crt

Additional info:
Comment 1 Joe Orton 2005-08-22 06:02:13 EDT
Not really, there's no real reason it needs to be removed when the package is
removed.  (It could well be used by the SSL configuration of other daemons)

Note You need to log in before you can comment on or make changes to this bug.